/*
	
	project: Nautica (free template)
	author: Luka Cvrk
	Solucija (www.solucija.com)
	
*/

*{margin:0;padding:0;}:focus,:active {outline:0}ul,ol{list-style:none}img{border:0} 
body {
	color: #333333;
	background: #f4f4f4;
	line-height: 1.6em;
	font-family: Sans-Serif;
	font-size: 0.74em;
}
a { text-decoration: none; color: #008080; }
p  { margin: 0 0 15px; }
.wrap { margin: 0 auto; width: 960px; }

#header { height: 180px; background: #ffffff url(../images/bg.jpg) no-repeat center top; color: #ccc; margin: 0 0 30px; }
#header p { float: right; margin: 20px 0 0; }

#logo { float: left; margin: 40px 20px 50px 0; color: #fff; letter-spacing: .2em; font-size: 1.9em; }
#logo a { color: #fff; }

h1 { letter-spacing: -0.04em; font-size: 1.8em; text-shadow: 1px 1px 1px #000; }
h2 {
	font-size: 1.3em;
	text-shadow: 1px 1px 1px #fff;
	color: #000000;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}
h3 { font-size: 1.2em; margin: 0 0 6px; }

#menu { clear: both; padding: 130px 0 0; }
#menu li { display: inline;font-weight: bold; font-size: 1.45em; }
#menu li a { float: left; padding: 0 22px 0 0; margin: 0 22px 0 0; color: #546996; border-right: 1px solid #505052; }
#menu li.last a { border: 0; padding: 0; }
#menu li a:hover { color: #0066cc; }
#menu li a.current { font-weight: bold; color: #546996; }

#main { clear: left; float: left; width: 690px; } 

.l { float: left; width: 150px; }
.r { float: right; width: 500px; }
.l img, .r img { float: left; margin: 0 13px 5px 0; border: 2px solid #fff; }

.line { clear: both; border-bottom: 1px dotted #ccc; padding: 10px 0 0; margin: 0 0 20px; }

#side {
	float: right;
	width: 180px;
	color: #808080;
	background: #fff;
	padding: 11px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}
#side a { color: #444; }
#side li { padding: 0 0 10px; }
	
#footer { clear: both; height: 120px; padding: 20px 0; color: #888; border-top: 1px dotted #ccc; }
#footer ul { float: left; width: 140px; }
#footer ul li { padding: 0 0 3px; }
#footer p { float: right; width: 400px; text-align: right; }
